<?xml version="1.0" standalone="yes"?>
<dataroot>
  <Virmani>
    <KojVirman>PP10</KojVirman>
    <ImeNalX>5</ImeNalX>
    <ImeNalY>24</ImeNalY>
    <ImePrimX>80</ImePrimX>
    <ImePrimY>24</ImePrimY>
    <MestoNalX>5</MestoNalX>
    <MestoNalY>28</MestoNalY>
    <MestoPrimX>80</MestoPrimX>
    <MestoPrimY>28</MestoPrimY>
    <SmetkaNalX>0</SmetkaNalX>
    <SmetkaNalY>0</SmetkaNalY>
    <SmetkaPrimX>80</SmetkaPrimX>
    <SmetkaPrimY>46</SmetkaPrimY>
    <BankaNalX>5</BankaNalX>
    <BankaNalY>37</BankaNalY>
    <BankaPrimX>80</BankaPrimX>
    <BankaPrimY>37</BankaPrimY>
    <PovNalX>5</PovNalX>
    <PovNalY>47</PovNalY>
    <PovPrimX>0</PovPrimX>
    <PovPrimY>0</PovPrimY>
    <DBrX>0</DBrX>
    <DBrY>0</DBrY>
    <CelX>5</CelX>
    <CelY>56</CelY>
    <DenariX>91</DenariX>
    <DenariY>55</DenariY>
    <PariX>137</PariX>
    <PariY>55</PariY>
    <DatUplX>5</DatUplX>
    <DatUplY>70</DatUplY>
    <DatValX>0</DatValX>
    <DatValY>0</DatValY>
    <MstUplX>35</MstUplX>
    <MstUplY>70</MstUplY>
    <SifraX>79</SifraX>
    <SifraY>70</SifraY>
    <NacinX>145</NacinX>
    <NacinY>70</NacinY>
    <UplSmaX>0</UplSmaX>
    <UplSmaY>0</UplSmaY>
    <UplSmbX>0</UplSmbX>
    <UplSmbY>0</UplSmbY>
    <UplSmcX>0</UplSmcX>
    <UplSmcY>0</UplSmcY>
    <BugSmaX>0</BugSmaX>
    <BugSmaY>0</BugSmaY>
    <BugSmbX>0</BugSmbX>
    <BugSmbY>0</BugSmbY>
    <BugSmcX>0</BugSmcX>
    <BugSmcY>0</BugSmcY>
    <PrihSmaX>0</PrihSmaX>
    <PrihSmaY>0</PrihSmaY>
    <PrihSmbX>0</PrihSmbX>
    <PrihSmbY>0</PrihSmbY>
    <ImePrimacX>0</ImePrimacX>
    <ImePrimacY>0</ImePrimacY>
    <BrLKX>0</BrLKX>
    <BrLKY>0</BrLKY>
    <FontKir>Mac C Swiss</FontKir>
    <FontLat>Tahoma</FontLat>
    <FontGolem>10</FontGolem>
    <RastTxt>0</RastTxt>
    <RastPovik>2.9</RastPovik>
    <RastSmetka>4.6</RastSmetka>
    <RastIznos>0</RastIznos>
    <RastDbr>4</RastDbr>
    <MargVert>-9</MargVert>
    <MargHor>-3</MargHor>
    <VisinaVirman>100</VisinaVirman>
    <SirinaVirman>150</SirinaVirman>
  </Virmani>
  <Virmani>
    <KojVirman>PP30</KojVirman>
    <ImeNalX>5</ImeNalX>
    <ImeNalY>27</ImeNalY>
    <ImePrimX>80</ImePrimX>
    <ImePrimY>27</ImePrimY>
    <MestoNalX>5</MestoNalX>
    <MestoNalY>31</MestoNalY>
    <MestoPrimX>80</MestoPrimX>
    <MestoPrimY>31</MestoPrimY>
    <SmetkaNalX>5</SmetkaNalX>
    <SmetkaNalY>39</SmetkaNalY>
    <SmetkaPrimX>80</SmetkaPrimX>
    <SmetkaPrimY>39</SmetkaPrimY>
    <BankaNalX>5</BankaNalX>
    <BankaNalY>46</BankaNalY>
    <BankaPrimX>80</BankaPrimX>
    <BankaPrimY>46</BankaPrimY>
    <PovNalX>5</PovNalX>
    <PovNalY>68</PovNalY>
    <PovPrimX>80</PovPrimX>
    <PovPrimY>65</PovPrimY>
    <DBrX>0</DBrX>
    <DBrY>0</DBrY>
    <CelX>5</CelX>
    <CelY>55</CelY>
    <DenariX>90</DenariX>
    <DenariY>55</DenariY>
    <PariX>137</PariX>
    <PariY>55</PariY>
    <DatUplX>78</DatUplX>
    <DatUplY>80</DatUplY>
    <DatValX>50</DatValX>
    <DatValY>9</DatValY>
    <MstUplX>110</MstUplX>
    <MstUplY>80</MstUplY>
    <SifraX>80</SifraX>
    <SifraY>77</SifraY>
    <NacinX>145</NacinX>
    <NacinY>77</NacinY>
    <UplSmaX>0</UplSmaX>
    <UplSmaY>0</UplSmaY>
    <UplSmbX>0</UplSmbX>
    <UplSmbY>0</UplSmbY>
    <UplSmcX>0</UplSmcX>
    <UplSmcY>0</UplSmcY>
    <BugSmaX>0</BugSmaX>
    <BugSmaY>0</BugSmaY>
    <BugSmbX>0</BugSmbX>
    <BugSmbY>0</BugSmbY>
    <BugSmcX>0</BugSmcX>
    <BugSmcY>0</BugSmcY>
    <PrihSmaX>0</PrihSmaX>
    <PrihSmaY>0</PrihSmaY>
    <PrihSmbX>0</PrihSmbX>
    <PrihSmbY>0</PrihSmbY>
    <ImePrimacX>0</ImePrimacX>
    <ImePrimacY>0</ImePrimacY>
    <BrLKX>1</BrLKX>
    <BrLKY>1</BrLKY>
    <FontKir>Mac C Swiss</FontKir>
    <FontLat>Tahoma</FontLat>
    <FontGolem>10</FontGolem>
    <RastTxt>0</RastTxt>
    <RastPovik>2.9</RastPovik>
    <RastSmetka>4.6</RastSmetka>
    <RastIznos>0</RastIznos>
    <RastDbr>4</RastDbr>
    <MargVert>-9</MargVert>
    <MargHor>-3</MargHor>
    <VisinaVirman>100</VisinaVirman>
    <SirinaVirman>150</SirinaVirman>
  </Virmani>
  <Virmani>
    <KojVirman>PP40</KojVirman>
    <ImeNalX>5</ImeNalX>
    <ImeNalY>25</ImeNalY>
    <ImePrimX>0</ImePrimX>
    <ImePrimY>0</ImePrimY>
    <MestoNalX>5</MestoNalX>
    <MestoNalY>30</MestoNalY>
    <MestoPrimX>0</MestoPrimX>
    <MestoPrimY>0</MestoPrimY>
    <SmetkaNalX>5</SmetkaNalX>
    <SmetkaNalY>39</SmetkaNalY>
    <SmetkaPrimX>0</SmetkaPrimX>
    <SmetkaPrimY>0</SmetkaPrimY>
    <BankaNalX>0</BankaNalX>
    <BankaNalY>0</BankaNalY>
    <BankaPrimX>0</BankaPrimX>
    <BankaPrimY>0</BankaPrimY>
    <PovNalX>5</PovNalX>
    <PovNalY>48</PovNalY>
    <PovPrimX>0</PovPrimX>
    <PovPrimY>0</PovPrimY>
    <DBrX>0</DBrX>
    <DBrY>0</DBrY>
    <CelX>5</CelX>
    <CelY>58</CelY>
    <DenariX>91</DenariX>
    <DenariY>52</DenariY>
    <PariX>137</PariX>
    <PariY>52</PariY>
    <DatUplX>5</DatUplX>
    <DatUplY>71</DatUplY>
    <DatValX>0</DatValX>
    <DatValY>0</DatValY>
    <MstUplX>35</MstUplX>
    <MstUplY>71</MstUplY>
    <SifraX>80</SifraX>
    <SifraY>62</SifraY>
    <NacinX>0</NacinX>
    <NacinY>0</NacinY>
    <UplSmaX>0</UplSmaX>
    <UplSmaY>0</UplSmaY>
    <UplSmbX>0</UplSmbX>
    <UplSmbY>0</UplSmbY>
    <UplSmcX>0</UplSmcX>
    <UplSmcY>0</UplSmcY>
    <BugSmaX>0</BugSmaX>
    <BugSmaY>0</BugSmaY>
    <BugSmbX>0</BugSmbX>
    <BugSmbY>0</BugSmbY>
    <BugSmcX>0</BugSmcX>
    <BugSmcY>0</BugSmcY>
    <PrihSmaX>0</PrihSmaX>
    <PrihSmaY>0</PrihSmaY>
    <PrihSmbX>0</PrihSmbX>
    <PrihSmbY>0</PrihSmbY>
    <ImePrimacX>5</ImePrimacX>
    <ImePrimacY>25</ImePrimacY>
    <BrLKX>80</BrLKX>
    <BrLKY>40</BrLKY>
    <FontKir>Mac C Swiss</FontKir>
    <FontLat>Tahoma</FontLat>
    <FontGolem>10</FontGolem>
    <RastTxt>0</RastTxt>
    <RastPovik>2.9</RastPovik>
    <RastSmetka>4.6</RastSmetka>
    <RastIznos>0</RastIznos>
    <RastDbr>4</RastDbr>
    <MargVert>-9</MargVert>
    <MargHor>-3</MargHor>
    <VisinaVirman>100</VisinaVirman>
    <SirinaVirman>150</SirinaVirman>
  </Virmani>
  <Virmani>
    <KojVirman>PP50</KojVirman>
    <ImeNalX>5</ImeNalX>
    <ImeNalY>20</ImeNalY>
    <ImePrimX>80</ImePrimX>
    <ImePrimY>20</ImePrimY>
    <MestoNalX>5</MestoNalX>
    <MestoNalY>25</MestoNalY>
    <MestoPrimX>80</MestoPrimX>
    <MestoPrimY>25</MestoPrimY>
    <SmetkaNalX>5</SmetkaNalX>
    <SmetkaNalY>44</SmetkaNalY>
    <SmetkaPrimX>78</SmetkaPrimX>
    <SmetkaPrimY>44</SmetkaPrimY>
    <BankaNalX>5</BankaNalX>
    <BankaNalY>34</BankaNalY>
    <BankaPrimX>78</BankaPrimX>
    <BankaPrimY>34</BankaPrimY>
    <PovNalX>5</PovNalX>
    <PovNalY>63</PovNalY>
    <PovPrimX>0</PovPrimX>
    <PovPrimY>0</PovPrimY>
    <DBrX>5</DBrX>
    <DBrY>54</DBrY>
    <CelX>5</CelX>
    <CelY>72</CelY>
    <DenariX>91</DenariX>
    <DenariY>53</DenariY>
    <PariX>137</PariX>
    <PariY>53</PariY>
    <DatUplX>78</DatUplX>
    <DatUplY>94</DatUplY>
    <DatValX>78</DatValX>
    <DatValY>10</DatValY>
    <MstUplX>108</MstUplX>
    <MstUplY>92</MstUplY>
    <SifraX>0</SifraX>
    <SifraY>0</SifraY>
    <NacinX>137</NacinX>
    <NacinY>82</NacinY>
    <UplSmaX>78</UplSmaX>
    <UplSmaY>65</UplSmaY>
    <UplSmbX>93</UplSmbX>
    <UplSmbY>65</UplSmbY>
    <UplSmcX>107</UplSmcX>
    <UplSmcY>65</UplSmcY>
    <BugSmaX>78</BugSmaX>
    <BugSmaY>74</BugSmaY>
    <BugSmbX>120</BugSmbX>
    <BugSmbY>74</BugSmbY>
    <BugSmcX>135</BugSmcX>
    <BugSmcY>74</BugSmcY>
    <PrihSmaX>78</PrihSmaX>
    <PrihSmaY>83</PrihSmaY>
    <PrihSmbX>108</PrihSmbX>
    <PrihSmbY>83</PrihSmbY>
    <ImePrimacX>0</ImePrimacX>
    <ImePrimacY>0</ImePrimacY>
    <BrLKX>0</BrLKX>
    <BrLKY>0</BrLKY>
    <FontKir>Mac C Swiss</FontKir>
    <FontLat>Tahoma</FontLat>
    <FontGolem>10</FontGolem>
    <RastTxt>0</RastTxt>
    <RastPovik>2.9</RastPovik>
    <RastSmetka>4.6</RastSmetka>
    <RastIznos>0</RastIznos>
    <RastDbr>4</RastDbr>
    <MargVert>-9</MargVert>
    <MargHor>-3</MargHor>
    <VisinaVirman>109</VisinaVirman>
    <SirinaVirman>150</SirinaVirman>
  </Virmani>
</dataroot>